@media only screen and (min-width: 990px){
	.banner-callout-homepage{
		margin:5px;
		width:31.5%;
	}
	.row-centered{
	   display: flex;
	}
	.wrap-products{
		background:#efefef;
		padding:30px 0 60px 0;
	}
}
@media only screen and (min-width: 1220px){
	.banner-callout-homepage{
		width:32.5%;
	}
}
.btn{
border-radius:0;
}
.center-div{
	margin: 0 auto;
}
.main-header-homepgae{
	color: #515050;
	font-weight:600;
	font-size:2.2em;
	padding:60px 0px 35px 0px;
	line-height:1.2em;
}

.blog-row .col-md-4 h3, .banner-row .col-md-4 h3, .wrap-spotlight h3{
	font-size: 24px;
    font-weight: 600;
    padding-left: 17px;
    padding-right: 24px;
    line-height: 1.45em;
	color: #565555;
    margin: 26px 0px 25px 2px;
}

.wrap-spotlight p{
    padding-top: 7px;
}
.wrap-spotlight img{
	/*margin-top:24px;*/
}
.blog-row .col-md-4 h4, .banner-row .col-md-4 h4{
	font-size: 0.9em;
    font-weight: 500;
    padding-left: 17px;
    padding-right: 24px;
    line-height: 1.1em;
	color: #565555;
    margin: 5px 0px 30px 2px;
}	
	
.blog-row .col-md-4 p, .banner-row .col-md-4 p, .wrap-spotlight p{
    text-align: left;
    padding-left: 21px;
    padding-right: 6px;
    line-height: 1.7em!important;
    font-size: 18px;
	height: auto!important;
}
.banner-row .col-md-4 p{
	font-size: 1em;
}
@media only screen and (min-width : 892px) {
	.blog-middle-col{
			margin:0 15px;
	}
	.banner-middle-col{
			margin:0 60px;
	}
	.wrap-spotlight{
		max-height:230px;
	}
	.wrap-spotlight .col-md-8{
		padding-left:25px;
	}
	.wrap-spotlight .col-md-4{
		    width: 31.7%;
	}
}

.tools-row .col-md-2{
	padding: 10px 35px;
	margin: 0 15px;
}

@media only screen and (min-width : 768px) {
	.partner-logo{
		vertical-align:middle;
		padding:10px 60px;
	}
	 .space-top-row{
		 margin-top:35px;
	 }
	 .padding-bottom-row{
		 padding-bottom:65px;
	 }
	 .blog-row .col-md-4, .banner-row .col-md-4{
		float: none;
		width: 33%;
		/*display: table-cell;*/
		vertical-align: top;
		position: relative;
		padding-bottom: 90px;
		margin:1%;
		background: #F9F8F8;
		border: 1px solid #efefef;
	  }
	  .blog-row .col-md-4 h3, .banner-row .col-md-4 h3, .wrap-spotlight h3{
		  min-height:auto;
	  }
	  .wrap-spotlight .col-md-8{
			padding-left: 50px;
			padding-right: 100px;
	}
	  /*
	.inner-container{
		padding-left:15px;
		padding-right:15px;
	}
	*/

	  .blog-row, .banner-row {
		display: table;
		display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;  /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Chrome */
		display: flex;         /* NEW, 
		width:100%;
	  }
	 
	  .blog-row h3, .banner-row h3{
		font-size: 20px;
		font-weight: 400;
		padding-right: 24px;
		line-height: 1.25em;
		min-height: 60px;
		color: #020202;
		margin: 45px 0px 25px 2px;
	  }
	  .blog-row p, .banner-row p{
		text-align: left;
		padding-right: 6px;
		font-size:16px;
		line-height: 1.7em!important;
	  }
	  .blog-row p.button, .banner-row p.button { 
		  position:absolute;
		  bottom:12px;
		  left:0px;
		/*text-align: center;*/
		
	  }
	  p.button {
		  position:absolute;
		  bottom:10px;
padding-left:0px!important;
		}
	.wrap-spotlight p.button{
		position:relative;
		bottom:0px;
	}

}

@media only screen and (max-width : 768px) {
	.partner-logo{
		vertical-align:middle;
		padding:30px;
	}
	.banner-row .col-md-4 p {
		  text-align:center;
	}
	.blog-row .col-md-4, .banner-row .col-md-4{
		margin: 5px 0;
		background: #F9F8F8;
		text-align:center;
		border: 1px solid #efefef;
		width:100%;
	}
	.blog-row .col-md-4 h3, .banner-row .col-md-4 h3{
		margin:15px auto;
	}
	.blog-row .col-md-4 img, .banner-row .col-md-4 img{
		border: none;
	}
	.blog-row .col-md-4, .banner-row .col-md-4, .banner-row .col-md-2{
		margin-top:30px;
	}
	.solutions-row .col-sm-3 p {
		padding-left: 30px;
		padding-right: 30px;
	}
	.tab .videos-tab{
		padding-top:0px;
	}
	.row-tabs {
		margin-top:0px;
	}
	.tools-row .col-md-2{
		min-height: 180px;
		margin:15px auto;
		padding:20px;
		min-height:215px;
		
	}
	.tools-row .col-md-2 h2{
		width:100%;
	}
	.partner-button-white.block-mobile{
		display: block;
	}
	.wrap-spotlight{
		margin-top:20px;
	}
	.wrap-spotlight h3{
		text-align: center;
		max-width: 100%;
	}
	.wrap-spotlight p{
		text-align: center;
		padding-left:20px;
		padding-right:20px;
	}
	.wrap-spotlight{
		max-width:90%;
		margin:0 auto;
		margin-top: 30px;
	}
	.wrap-spotlight .inner-container{
		display:block;
		width:100%;
		max-width:100%;
	}
}
.blog-content-wrap, .banner-content-wrap{
	  padding:0 10px;
	  font-size:18px;
}

.blog-row .col-md-4:hover, .banner-row .col-md-4:hover{
	cursor: pointer;
    box-shadow: 0 3px 5px 0px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
}
	
.blog-btn-new, .banner-btn-new{
    line-height: 22px;
    z-index: 1;
    color: #fff!important;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.05em;
    background: #929FAA;
    border-radius: 0px;
	margin-bottom:20px;
 }
 .blog-btn-new{
	     text-transform: uppercase;
 }
.blog-btn-new:hover{
	 color: #fff;
	 background: #728091;
}
.banner-btn-new {
    line-height: 22px;
    color: #221f72!important;
    font-size: 1.05em;
	font-weight: 600;
    background: none;
	padding-left:0px;
}
.banner-btn-new:hover{
	 color: #3a3ab5!important;
	background: none;
}
.blog-row p {
    min-height: auto!important;
}

.banner-btn-new:after{
	padding-left:4px;
	content: '>';
}
.h3-header{
	color: #515050;
	font-weight: 600;
	font-size:2.4em;
	padding: 40px 0;
	width: 100%;
	max-width:none;
	
}
.some-page-wrapper {
  margin: 15px;
  background-color: red;
}

.solutions-row .col-sm-3{
	padding:16px;
}
.solutions-row .col-sm-3 img{
	text-align: center;
    display: block;
    margin: 0 auto;
	padding:15px 0;
	width:180px;
	height:auto;
	max-width: 120px;
}
.solutions-row .col-sm-3 h4{
	text-align: center;
	color: #515050;
	font-weight:600;
	font-size:1.5em;
	padding:10px 0;
}
.solutions-row .col-sm-3 p{
	font-size:15px;
	text-align:center;
	padding: 0 20px;
}
.solutions-row .col-sm-3 a{
	font-size:15px;
	text-align:center;
	display: block;
    margin: 0 auto;
}
.solutions-row .col-sm-3 .link:after{
	content:"\003e";
	padding:0 4px;
	font-size:15px;
	color:#70ABF9;
	text-align:center;
}
.solutions-row.moreBox{
	padding-bottom:80px;
}

#loadMore {
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}
#loadMore a {
    background: #fff;
    font-weight: 600;
    border: 1px solid #333;
    border-radius: 6px;
    color: #333;
    display: inline-block;
    padding: 10px 50px;
    font-size: 18px;
    transition: all 0.25s ease-out;
    -webkit-font-smoothing: antialiased;
}
#loadMore a:hover {
    background-color: #042a63;
    color:#fff;
}
.partners-row{
	background: #221F72;
	color: #fff;
}
.partners-row .inner-container{
	padding-top:40px;
	padding-bottom:40px;
}
.partners-title{
	font-size:40px;
	font-weight:600;
	padding:10px 0;
}
.partners-row .col-md-3, .partners-row .col-md-4  {
	height:100px;
}
.partners-row .row{
	padding:30px 0;
}

.row-centered{
   justify-content: center;
}

.news-header{
	font-size:40px;
}


.ls-lightskin .ls-bottom-slidebuttons a {
    width: 12px;
    background: #626A6F;
    width: 12px;
    margin: 0 10px;
    border-radius: 50%;
}
.ls-lightskin .ls-bottom-slidebuttons a.ls-nav-active {
    background-position: -100px -150px;
    background: #fff;
    width: 12px;
    margin: 0 10px;
    border-radius: 50%;
}
.ls-lightskin .ls-playvideo, .ls-lightskin .ls-nav-sides, .ls-lightskin .ls-bottom-slidebuttons a, .ls-lightskin .ls-nav-prev, .ls-lightskin .ls-nav-next, .ls-lightskin .ls-nav-start, .ls-lightskin .ls-nav-stop{
	background-image:none!important;
}
.ls-lightskin .ls-bottom-slidebuttons, .ls-lightskin .ls-bottom-slidebuttons a, .ls-lightskin .ls-nav-start, .ls-lightskin .ls-nav-stop, .ls-lightskin .ls-bottom-nav-wrapper, .ls-lightskin .ls-nav-sides {
    height: 12px!important;
}
.ls-lightskin .ls-bottom-slidebuttons a {
    width: 12px!important;
}
.no-top-border{
	border-top:none;
}
.tab .nav-tabs {
    background: #DCDCDC;
	border:none;
}
.tab .tab-content{
	border-bottom:none;
}
.tab .tab-content .col-md-4 img{
	width: 75%;
}
/*
.shadow{
	-webkit-box-shadow: 3px 3px 5px 6px #e7e7e7 ;
    -moz-box-shadow: 3px 3px 5px 6px #e7e7e7 ;
    box-shadow: 3px 3px 5px 6px #e7e7e7 ;
}
*/
.tabcontainer{
	margin-bottom:0px;
}
/*
@media (max-width: 1367px){
	.inner-container {
		 max-width: 85%;  
	}
}
*/
@media (max-width: 1200px){
	.inner-container {
		 max-width: 90%;  
	}
}
@media (max-width: 1150px){
	.inner-container {
		 max-width: 90%;  
	}
}
@media (max-width: 1050px){
	.inner-container {
		 max-width: 90%; 
	}
}
.container.row-tabs{
	background: #efefef
}

.blog-row h3{
	height: auto;
}
.tools-row h2 img{
	width:65%;
}

.button-white {
    width: auto;
    padding: 15px 25px;
    background-color: #fff;
    color: #115394;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.1em;
margin-bottom:20px;
    /* transition: all 0.4s ease 0s; */
}
.partner-button-white{
	color: #fff!important;
	font-size:17px!important;
	padding:4px;
}
.software-button-blue{
	width: auto;
    padding: 15px 25px;
    background-color: #fff;
    color: #0066cc!important;
    border: 1px solid #0066cc;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    /* margin-top: 20px; */
}
.software-button-blue:hover{
	background-color: #0066cc;
    color: #fff!important;
}
.view-all-link{
	color: #0066cc;
	font-size:19px!important;
	padding:4px;
}
.padding-view-all-link{
	padding: 40px;
}
#preload {
    display: none;
}
.container, .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header, .inner-container {
    width: 100%;
}
.promo-gtc{
     background:#000;
    padding:12px 0;
}
.promo-gtc div.btn-holder{
  float:right;
}
.promo-gtc p{
/*   float:left;*/
    color: #fff;
    font-size:16px;
    font-weight:600;
    margin:0;
	padding-left: 20px;
}
.promo-gtc.row p{
   line-height: 32px;
}
a.general-btn{
     border-radius:0;
     margin-right:20px;
     line-height:1.2em;
     padding: 4px 10px;
     font-size:18px;
    font-weight:400;
}
a.brand-green{
     color: #fff;
     background-color: #76b900;
}
a.brand-green:hover,a.brand-green:focus,a.brand-green:active {
     color: #fff;
     background-color: #76d300;
}
a.brand-purple {
       color: #fff;
       background-color: #221f72;
}
a.brand-purple:hover,a.brand-purple:focus,a.brand-purple:active {
     background-color: #3a3ab5;
     color: #fff;
}

.wrap-gtc-banner img{
     max-width:380px;
}

.wrap-gtc-banner h3{
     font-weight:600;
    margin:0;
}
.wrap-gtc-banner p{
     font-weight:400;
    padding: 8px 0;
     line-height:1.2em!important;
}
.wrap-gtc-banner a.brand-purple{
     font-weight:400;
     padding:10px 45px;
     border-radius: 3px;
}
.wrap-gtc-banner .col-md-8{
    padding-left:20px!important;
    transform: translateY(26%);
}

@media only screen and (max-width: 1200px){
    .promo-gtc div.btn-holder {
        float: none;
   }
    .promo-gtc .inner-container{   
       flex-direction: column;
      justify-content: column;
     }
  .wrap-gtc-banner .col-md-8{
      padding: 30px 0;
    transform: none;
  }
  .wrap-gtc-banner.space-top-row {
    margin-top: 20px;
   }
}


main{
    width:100%;
}
#preload {
    display: none;
}
.inner-container {
     width: 1200px;
    margin:0 auto;
}
.banner-nvidia-mellanox-headline{
    position: absolute;
    color: #333;
    font-size: 39px;
    top: 90px;
    left: 620px;
    text-align: left;
    line-height: 40px;
    width: 400px;
    border: solid 0px red;
    letter-spacing: 0px;
    font-weight: 600;
}
.banner-nvidia-mellanox-subheadline{
    position: absolute;
     color: #333;
    font-size: 22px;
    top: 185px;
    left: 620px;
    text-align: left;
    line-height: 30px;
    width: 400px;
    border: solid 0px red;
    letter-spacing: 0px;
    font-weight: 600;
}
.banner-nvidia-mellanox-call-to-action{
     position: absolute;
    left: 620px;
    width: 200px;
    top: 270px;
    font-size: 22px;
    color: #333;
    font-weight: 600;
}

#titan-logo{
	max-width:280px;
	padding-right:10px;
	border-right:1px solid #fff;
	padding-right:30px;
}

#titan-logo img{
	max-width:100%;
}
#banner-titan-container {
    top: 117px;
    left: 15%;
}

#banner-wjh-container, #banner-titan-container{
     padding-left:30px;
    color: #76b900;
    font-size: 39px;
    top: 128px;
    /*left: 22.5%;*/
    text-align: left;
    line-height: 36px;
    height: 100px;
    /*width: 700px;*/
    border: solid 0px red;
    letter-spacing: 0px;
    font-weight: 300;
} 

#banner-spectrum3-headline {
    color: #ffffff;
    font-size: 22px;
    position: absolute;
    font-size: 28px;
    line-height: 1.2em;
    /* top: 145px; */
    padding-top: 3px;
    letter-spacing: 0px;
    left: 612px;
    top: 170px;
}
#banner-spectrum3-call-to-action {
    color: #00D2FF;
    font-size: 22px;
    top: 185px;
    text-align: left;
    line-height: 24px;
    height: 95px;
    letter-spacing: -1px;
    top: 253px;
    left: 801px;
    position: absolute;
    letter-spacing: 0px;
}

#banner-titan-call-to-action{
    color: #ffffff;
    font-size: 22px;
    position: absolute;
    font-size: 22px;
    /*top: 145px;*/
     padding-top:3px;
    letter-spacing: 0px;
    right: 10px;
     top: 104px;
}
#banner-titan-headline {
    color: #fff;
    font-size: 26px;
    top: 125px;
    text-align: left;
    line-height: 1.2em;
    letter-spacing: 0px;
   padding-left:30px;
}

#banner-tolly-call-to-action{
   top:174px!important;
   left:453px!important;
}
#banner-tolly-subheadline {
    font-size: 50px!important;
    top: 110px!important;
    left: 447px!important;
}

#banner-wjh-headline{
     font-weight:400;
    font-size: 34px;
}
#banner-wjh-subheadline {
     font-weight:400;
    font-size: 34px;
    color: #fff;
    line-height: 55px;
    height: 55px;
    margin-top: 10px;
    padding-top:6px;
}
#banner-wjh-thirdheadline {
     font-weight:400;
    color: #fff;
    padding-top:0px;
    padding-left:2px;
    line-height:32px;
    font-size: 34px;
}

#banner-wjh-container {
    top: 75px!important;
}
#banner-wjh-call-to-action {
    color: #ffffff!important; 
    font-size: 20px!important; 
    text-align: left!important; 
    line-height: 20px!important; 
    height: auto!important; 
    letter-spacing: 0!important; 
    margin-top:12px;
}

.first-letter-esf{
     float: left;
    width: 32px;
    height:37px;
     text-align:center;
    bottom: 5px;
    position: relative;
     font-weight:600;
    background: #fff;
    color: #657C88;
    padding: 2px;
    margin-left: 12px;
    font-size: 38px;
    border-radius: 5px;
}
.first-letter-esf:nth-of-type(1){
     margin-left:0;
}
.rest-word-esf{
      margin-left:2px;
     float:left;
     color: #BFC23D;
    font-size: 37px;
    font-weight: 400;
}
.rest-word-esf-tm{
      font-size:20px;
}
#banner-data-sutra-title{
    color: #BFC52E;
    text-align: right;
    font-size: 72px;
    line-height: 72px;
   padding-top:20px;
    float: left;
    width: 230px;
    font-weight: 400;
}
#banner-data-sutra-container {
    top: 15px!important;
}
#banner-data-sutra-book{
     float:left;
     width:290px;
    padding-left:20px;
}
 #data-sutra-right-wrap{
   float:left;
  padding-left: 20px;
   width:220px;
}
#banner-data-sutra-headline {
    font-weight: 600;
    font-size: 37px;
    padding-top: 50px;
    line-height: 1.2em;
    width: 374px;
    color: #fff;
}

#banner-connectx6lx-container {
    top: 75px!important;
}
.banner-connectx6lx-headline{
    position: absolute;
    color: #fff;
    font-size: 39px;
    top: 90px;
    left: 375px;
    text-align: left;
    line-height: 45px;
    width: 400px;
    border: solid 0px red;
    letter-spacing: 0px;
    font-weight: 400;
}
.banner-connectx6lx-subheadline{
    position: absolute;
     color: #F6911E;
    font-size: 38px;
    top: 195px;
    left: 375px;
    text-align: left;
    line-height: 45px;
    width: 400px;
    border: solid 0px red;
    letter-spacing: 0px;
    font-weight: 600;
}
.banner-connectx6lx-call-to-action{
     position: absolute;
    left: 1040px;
    width: 200px;
    top: 252px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
}
